iOS版スマート在庫管理はバージョン8.0以上のiOS(iPhone/iPad)でご利用いただけます。

Android版スマート在庫管理はバージョン4.0.3以上のAndroidでご利用いただけます。

 

スマート在庫管理アプリの動作を確認済みのスマートフォンやタブレットは以下の通りです。

弊社で所有できる端末の種類に限りがありますので、お客様のお使いの機種で無事動きましたらお問い合わせから教えていただければ幸いです。

 

iOS

  • iPod touch(第5世代)
  • iPhone 5S
  • iPhone 6 Plus
  • iPod 2 Retina

 

Android

  • Nexus 6P
  • Nexus 5